contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0225518.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/c981-4a58
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/225518
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/225518
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0169/0225518/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0225518/
identification:
  abstract:
    en: This dataset includes discrete sample and profile data collected during the
      CCGS Hudson, R/V Coriolis II, CCGS Teleost, RRS James Cook and Fugro Discovery
      Atlantic Zone Monitoring Program cruises in the North Atlantic Ocean and Labrador
      Sea from 2014-11-16 to 2020-12-01. These data include water temperature, salinity,
      dissolved oxygen, nutrients, dissolved inorganic carbon (DIC), total alkalinity,
      pH on the total scale, and ammonium. The Atlantic Zone Monitoring Program (AZMP)
      was implemented in 1998 with the aim of increasing Fisheries and Oceans Canada's
      (DFO) capacity to understand; describe; and forecast the state of the marine
      ecosystem and to quantify the changes in the ocean physical; chemical and biological
      properties. Ocean acidification is an emerging priority for Fisheries and Oceans
      Canada under the Aquatic Climate Change Adaption Services Program and is developing
      the knowledge-base necessary to support the development of adaptation tools
      and strategies and investing in science to better understand the specific consequences
      of a changing climate. Specifically; the effects of ocean acidification on ecosystems
      in the Northwest Atlantic and large aquatic basin risk assessments consider
      ocean acidification at the basin and sub-basin scale are being investigated.
    fr: This dataset includes discrete sample and profile data collected during the
      CCGS Hudson, R/V Coriolis II, CCGS Teleost, RRS James Cook and Fugro Discovery
      Atlantic Zone Monitoring Program cruises in the North Atlantic Ocean and Labrador
      Sea from 2014-11-16 to 2020-12-01. These data include water temperature, salinity,
      dissolved oxygen, nutrients, dissolved inorganic carbon (DIC), total alkalinity,
      pH on the total scale, and ammonium. The Atlantic Zone Monitoring Program (AZMP)
      was implemented in 1998 with the aim of increasing Fisheries and Oceans Canada's
      (DFO) capacity to understand; describe; and forecast the state of the marine
      ecosystem and to quantify the changes in the ocean physical; chemical and biological
      properties. Ocean acidification is an emerging priority for Fisheries and Oceans
      Canada under the Aquatic Climate Change Adaption Services Program and is developing
      the knowledge-base necessary to support the development of adaptation tools
      and strategies and investing in science to better understand the specific consequences
      of a changing climate. Specifically; the effects of ocean acidification on ecosystems
      in the Northwest Atlantic and large aquatic basin risk assessments consider
      ocean acidification at the basin and sub-basin scale are being investigated.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0225518, '15009', '15011', 18HU20141116, 18HU20151115, 18HU20161113, 18HU20181111,
        18HU20201110, 18OL20180715, 18TL20150410, 18TL20150709, 18TL20160401, 18TL20160511,
        18TL20160708, 18TL20170406, 18TL20170708, 18TL20180406, 18TL20190412, 18TL20190627,
        18TL20200714, '20114', '20115', '20116', '20118', '20120', '39144', '39148',
        '39157', '39159', '39160', '39185', '39197', '39200', '39210', 740H20191117,
        '79001', AMMONIUM, AMMONIUM (NH4), AUTOANALYZER > AUTOANALYZER, Atlantic Zone
          Monitoring Program, BEAM_CP, CCGS Teleost, CHLA, CO2 ANALYZERS > CO2 ANALYZERS,
        CORIOLIS II, CTD, 'CTD > Conductivity, Temperature, Depth', CTDOXY, CTDPRS,
        CTDSAL_PSS78, CTDTMP_ITS90, 'Coriolis II (call sign: CGDN, ICES code: 18OL,
          2002-)', DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE, 'Fisheries and Oceans Canada, Northwest Atlantic Fisheries Centre',
        'Fugro Discovery (call sign: 3EKE6, ICES code: PADS, 2007-)', HUDSON, 'HUDSON
          (call sign: CGDG, ICES code: 18HU, 1964-)', 'JAMES COOK (call sign: MLRM6,
          ICES code: 740H, 2006-)', Labrador Sea, MV Fugro Discovery, NISKIN BOTTLES,
        NITRATE, NITRATE_NITRITE, NITRITE, Niskin bottle, North Atlantic Ocean, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, PADS20171111, PAR, PARTICULATE ORGANIC CARBON,
        PCO2_CALC_INSITU, POC, PON, RRS James Cook, SALINOMETERS, SIGMATHETA, SILICATE,
        Ships, TA, TA_CALC, TEL173, TEL176, 'TELEOST (call sign: CGCB, ICES code:
          18TL, 1995-)', TEMPERATURE SENSORS > TEMPERATURE SENSORS, chemical, discrete
          sample, nutrient autoanalyzer, pCO2, profile, salinometer, silicate, temperature
          sensor, titrator]
      fr: [0225518 (FR), 15009 (FR), 15011 (FR), 18HU20141116 (FR), 18HU20151115 (FR),
        18HU20161113 (FR), 18HU20181111 (FR), 18HU20201110 (FR), 18OL20180715 (FR),
        18TL20150410 (FR), 18TL20150709 (FR), 18TL20160401 (FR), 18TL20160511 (FR),
        18TL20160708 (FR), 18TL20170406 (FR), 18TL20170708 (FR), 18TL20180406 (FR),
        18TL20190412 (FR), 18TL20190627 (FR), 18TL20200714 (FR), 20114 (FR), 20115
          (FR), 20116 (FR), 20118 (FR), 20120 (FR), 39144 (FR), 39148 (FR), 39157
          (FR), 39159 (FR), 39160 (FR), 39185 (FR), 39197 (FR), 39200 (FR), 39210
          (FR), 740H20191117 (FR), 79001 (FR), AMMONIUM (FR), AMMONIUM (NH4) (FR),
        AUTOANALYZER > AUTOANALYZER (FR), Atlantic Zone Monitoring Program (FR), BEAM_CP
          (FR), CCGS Teleost (FR), CHLA (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR),
        CORIOLIS II (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)',
        CTDOXY (FR), CTDPRS (FR), CTDSAL_PSS78 (FR), CTDTMP_ITS90 (FR), 'Coriolis
          II (call sign: CGDN, ICES code: 18OL, 2002-) (FR)', DIC (FR), DISSOLVED
          INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), 'Fisheries and Oceans Canada,
          Northwest Atlantic Fisheries Centre (FR)', 'Fugro Discovery (call sign:
          3EKE6, ICES code: PADS, 2007-) (FR)', HUDSON (FR), 'HUDSON (call sign: CGDG,
          ICES code: 18HU, 1964-) (FR)', 'JAMES COOK (call sign: MLRM6, ICES code:
          740H, 2006-) (FR)', Labrador Sea (FR), MV Fugro Discovery (FR), NISKIN BOTTLES
          (FR), NITRATE (FR), NITRATE_NITRITE (FR), NITRITE (FR), Niskin bottle (FR),
        North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), PADS20171111
          (FR), PAR (FR), PARTICULATE ORGANIC CARBON (FR), PCO2_CALC_INSITU (FR),
        POC (FR), PON (FR), RRS James Cook (FR), SALINOMETERS (FR), SIGMATHETA (FR),
        SILICATE (FR), Ships (FR), TA (FR), TA_CALC (FR), TEL173 (FR), TEL176 (FR),
        'TELEOST (call sign: CGCB, ICES code: 18TL, 1995-) (FR)', TEMPERATURE SENSORS
          > TEMPERATURE SENSORS (FR), chemical (FR), discrete sample (FR), nutrient
          autoanalyzer (FR), pCO2 (FR), profile (FR), salinometer (FR), silicate (FR),
        temperature sensor (FR), titrator (FR)]
    eov:
      en: [Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute of Oceanography,
          Fisheries and Oceans, Canada', CTD_PH_INSITU, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHOSPHATE, SALINITY, The Global Ocean Ship-based Hydrographic Investigations
          Program (GO-SHIP), WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer,
        oceanography, pH, pH_25, partial pressure of carbon dioxide - water, phosphate,
        physical, total alkalinity]
      fr: [Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada (FR)', CTD_PH_INSITU (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHOSPHATE
          (FR), SALINITY (FR), The Global Ocean Ship-based Hydrographic Investigations
          Program (GO-SHIP) (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas
          analyzer (FR), oceanography (FR), pH (FR), pH_25 (FR), partial pressure
          of carbon dioxide - water (FR), phosphate (FR), physical (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity, pH on the total scale,
      water temperature, salinity and other measurements collected from discrete samples
      and profile observations during the CCGS Hudson, R/V Coriolis II, CCGS Teleost,
      RRS James Cook and Fugro Discovery Atlantic Zone Monitoring Program cruises
      in the North Atlantic Ocean and Labrador Sea from 2014-11-16 to 2020-12-01 (NCEI
      Accession 0225518)
    fr: Dissolved inorganic carbon (DIC), total alkalinity, pH on the total scale,
      water temperature, salinity and other measurements collected from discrete samples
      and profile observations during the CCGS Hudson, R/V Coriolis II, CCGS Teleost,
      RRS James Cook and Fugro Discovery Atlantic Zone Monitoring Program cruises
      in the North Atlantic Ocean and Labrador Sea from 2014-11-16 to 2020-12-01 (NCEI
      Accession 0225518) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0225518
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-61.3, 49.27, -43.0, 54.88]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
